package tw.com.altob.goodpk.Bean;

import com.google.gson.annotations.SerializedName;

import java.io.Serializable;

public class CW implements Serializable {

    @SerializedName("num")
    private String num;

    @SerializedName("in_time")
    private String in_time;

    @SerializedName("station_no")
    private String station_no;

    @SerializedName("station_name")
    private String station_name;

    @SerializedName("image_url")
    private String image_url;

    @SerializedName("image_url2")
    private String image_url2;

    @SerializedName("location_no")
    private String location_no;

    @SerializedName("result_code")
    private String result_code;

    public String getNum() {
        return num;
    }

    public String getIn_time() {
        return in_time;
    }

    public String getStation_no() {
        return station_no;
    }

    public String getStation_name() {
        return station_name;
    }

    public String getImage_url() {
        return image_url;
    }

    public String getImage_url2() {
        return image_url2;
    }

    public String getLocation_no() {
        return location_no;
    }

    public String getResult_code() {
        return result_code;
    }

    public void setResult_code(String result_code) {
        this.result_code = result_code;
    }
}
